Subject: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Stefan Kangas <[email-masked]>
Date: Tue, 20 Oct 2020 14:40:17 +0000

Eli Zaretskii <[email-masked]> writes:

>> > Can we continue supporting text-scale-mode-remapping in
>> > text-scale-mode--remappings?  I'd like to avoid backward-incompatible
>> > changes if possible.
>>
>> Do you mean something like this?
>
> Yes.  Except that now I'm asking whether we need to obsolete the
> variable.  is that just because of the name?

I guess we could re-use the old name if we really want to.  But it would
still be a breaking change, since this is now a list instead of a single
value.